/*プライバシーポリシー
-----------------------------------------*/

.privary-ttl {
    line-height: 1.5;
    border-bottom: 1px solid var(--secondary-600);
    padding-bottom: 8px;
    margin-bottom: 16px;
}

.privary-ttl {
    font-size: 18px;
}

.privacy-content {
    margin-top: 40px;
}

@media (min-width: 769px) {
    .privacy-content {
        margin-top: 64px;
    }
}

.privacy-content dl dd {
    margin-bottom: 32px;
}

.box {
    padding: 24px;
    background-color: var(--bk-tertiary);
    border-radius: 16px;
}

@media (min-width: 769px) {
    .box {
        padding: 24px 40px;
    }
}